1 příspěvek / 0 new
Poslední
Obrázek uživatele jarmilaja
Offline
Naposledy viděn: 3 roky 7 měsíců zpět
Připojen: 13.06.2006 - 23:28
esmska

Ahoj , právě jsem zjistil že , je podpora instalace , programu Esmska na jeden klick. Tady je stranka , odkud mužete instalovat..: http://translate.google.cz/translate?hl=cs&sl=en&u=http://code.google.co...

Touto cestou děkuji autorům za bezva program a hlavně za zjednodušení instalace , DÍKY .

Obrázek uživatele buty
Offline
Naposledy viděn: 9 let 6 měsíců zpět
Připojen: 31.03.2008 - 14:10
Nejde rozjet

Zdravím
vcelku užitečný prográmek, ale bohužel mě nějak nejde rozjet.Když ho spustím tak se to chvilku tváří že ano, ale pak se nic nestane.Zkoušel jsem to i terminálu a vypsalo to tohle:
Exception in thread "main" java.lang.UnsupportedClassVersionError: Bad version number in .class file
at java.lang.ClassLoader.defineClass2(Native Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java:719)
at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:160)
at java.net.URLClassLoader.defineClass(URLClassLoader.java:254)
at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
at java.security.AccessController.doPrivileged(Native Method)
at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
at java.lang.ClassLoader.loadClass(ClassLoader.java:306)
at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:268)
at java.lang.ClassLoader.loadClass(ClassLoader.java:251)
at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:319)

nemohl by mi někdo poradit co tím.
díky moc

Obrázek uživatele jarmilaja
Offline
Naposledy viděn: 3 roky 7 měsíců zpět
Připojen: 13.06.2006 - 23:28
taky zdravim ,

nejsem linuxovej guru , nevim kterou verzi open SUSE máš nainstalovanou , já tady mám 11.1 64 bit verzi , a zkouším se poprat s KDE 4 . Na jeden klick to šlo nainstalovat, ale u starších verzí a do ty doby jsem používal KDE 3.5 . Tak se musela k tomu prográmku doinstalovat novejší verze Javy . Program jsem stahoval zabalenej .tar tuším . Rozbalil jsem to v Ark . Standartně se to rozbalilo do adresáře HOME a když jsem tam, rozklik tenhle program Esmska . Tak se to spouštělo souborem který, měl příponu .sh . Nevím jestli ti to pomůže . Nejsem programator , víc o tom nevím .

Obrázek uživatele JirkaZ
Offline
Naposledy viděn: 1 rok 6 měsíců zpět
Připojen: 17.10.2006 - 19:12
Jakou verzi

Javy máte nainstalovanou? Přímo na homepage se píše, že je třeba Java 6 (jinými slovy 1.6.něco), se starší Javou mi to dělalo podobné potíže.

Jinak tento program úspěšně používám na dual bootu (WXP a SUSE 10.3), přičemž na FAT32 disku sdílím jeho data pro oba systémy. Už jsem o tom tady tuším psal. Neinstaloval jsem v SUSE ovšem one-clickem (nemám to rád)...

JirkaZ